.fs-c-breadcrumb__list{
 max-width:1144px;
 width:96%;
 margin:0 auto 20px;
 font-size:13px;

}

.fs-c-breadcrumb__list li{
 margin-right:5px;
}

form#fs_form {
    max-width: 1194px;
    width: 96%;
    margin: 0 auto;
}

.fs-c-productImageModal{
    width:100%;
    height:100%;
}

.fs-c-productImageModal__inner{

    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.fs-c-productCarouselMainImage {
    display: none;
}

.fs-c-productPlainImage {
    display: none;
}


.page_wripper {
    max-width: 1144px;
    width: 96%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}

div#tradesafe_sealtip_ + img{
    display:none;
}

aside {
    width: 20%;
    margin-right: 3%;
}

main.item_page {
    width: 77%;
}

/* カート周り */
.fs-c-productNameHeading__copy{
    display:block;
    margin-bottom:10px;
}

.fs-c-variationCart li {
    border-bottom: 1px solid;
    padding-bottom: 15px;
}

.fs-c-variationCart li:last-of-type {
    border: 0;
}



span.fs-c-variationLabel__label {
    font-size: 15px;
}


.fs-c-variationAndActions {
    margin-top: 20px;
}

.fs-c-returnedSpecialContract {
    padding: 0;
}

.fs-c-inquiryAboutProduct.fs-c-buttonContainer.fs-c-buttonContainer--inquiryAboutProduct {
    padding: 0;
}

.fs-c-productReview__addReview.fs-c-buttonContainer.fs-c-buttonContainer--addReview--detail {
    padding: 0;
}

.fs-c-returnedSpecialContract__link{
    text-align:right;

}

.fs-c-inquiryAboutProduct.fs-c-buttonContainer.fs-c-buttonContainer--inquiryAboutProduct{
    margin-left:auto;
}

.fs-c-productReview__addReview.fs-c-buttonContainer.fs-c-buttonContainer--addReview--detail a{
    margin-left:auto;
}

.fs-l-productLayout.fs-system-product {
    margin-bottom: 60px;
}

.fs-c-productMainImage__image{
    cursor:pointer

}

.fs-c-productThumbnail{
    cursor:pointer

}

.fs-c-productThumbnail__image{

    min-width:100px;
}

.fs-c-tradeSafeContainer{

   display:none;
}

.fs-c-productNumber{
   width:fit-content
}

.fs-c-variationCart__variationName__shippingDate, .fs-c-variationCart__variationName__stock{
   color:#E60202;
}

.fs-c-productNameHeading__copy {
    font-weight: normal;
    margin-bottom:5px;
}


h1.fs-c-productNameHeading.fs-c-heading {
    margin-bottom: 10px;
}

.fs-c-productNumber {
    margin-bottom: 10px;
}

dl.fs-c-productSelection {
    margin-top: 20px;
}

.item_cart {
    display: flex;
    flex-wrap: wrap;
}

.item_img {
    width: 42%;
    margin-right: 3%;
}

.item_cart_info {
    width: 55%;
}

.fs-c-productSelection__name{
   margin:10px 0px
}

main.fs-l-main{
 max-width:1144px;
 width:96%;
 margin:0 auto;
 padding:0px;
}

.pickup_item .fs-p-heading--lv2{
  display:none;

}

.fs-pt-column--3{
  padding:50px 0px;

}

.pickup_item .fs-c-productListCarousel{
  padding:25px 0px 50px 0px;

}

.new_item{
  margin-bottom:50px;
}

ul.feature_bnr_list {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0px;
}

ul.feature_bnr_list li {
    list-style: none;
    padding: 0;
    width: calc((100% - 60px) / 4);
    margin:0px 20px 20px 0px;
    font-size: 13px;
}

ul.feature_bnr_list li img {
    width: 100%;
}

ul.feature_bnr_list li:nth-of-type(4n) {
    margin-right: 0;
}

ul.feature_bnr_list li h3 {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0px;
    text-align: center;
}

.fs-c-productName__copy{

    display:none;
}


.logout.my-false { display: none; }
.login.my-true { display: none; }
.regist.my-true { display: none; }

div#header_sub_content {
    max-width: 1144px;
    width:96%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position:relative;
}

.header_sub_searchbox{
  width:38%;
  margin-right:2%;
}

.user_content{
  width:60%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}


.header_login_box {
    background: #f3f3f3;
    padding: 8px 0px;
    position:relative;
}

#cart_area div#fs-cartContent-container{
    width: 50%;
    position: absolute;
    top: 100%;
    background: #fff;
    right: 0;
    z-index: 5;
}

.fs-c-cartDiscountInfo{
    padding:10px;

}

header .user_page {
    display: flex;
    align-items: center;
    margin-left:50px;
}

header ul.mypage_icon {
    display: flex;
    margin: 0;
    padding: 0;
}

header ul.mypage_icon li {
    list-style: none;
    margin-left: 20px;
}

header ul.mypage_icon img {
    height: 22px;
}

div#header_sub_content {
    align-items: center;
}

.header_login_box {
    font-size: 14px;
}

header ul.mypage_icon li.cart_icon{
    position: relative;
}

header ul.mypage_icon span.fs-client-cart-count{

    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    top: -5px;
    right: -3px;
    background: #e53b29;
    border-radius: 8px;
    text-align: center;
    line-height: 1;
    padding-top: 2px;
    color: #fff;
    font-size: 12px;

}


.header_sub_searchbox form {
    display: flex;
    align-items: stretch;
    width: 100%;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ccc;
    border-radius:20px;
    padding-left:5px;
}

.header_sub_searchbox form input {
    border: 0;
    border-radius: 0;
    padding: 0px 10px;
    height: 30px;
    outline: 0;

}

.header_sub_searchbox form label {
    outline: 0;
    width: 100%;
    position:relative;
}


.header_sub_searchbox form button {
    width: 50px;
    height: 30px;
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    outline: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position:absolute;
    top:0;
    right:0;
}

.header_sub_searchbox form button img{

    width:20px;

}

.header_login_box{

    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;

}

span.fs-clientInfo.name.is-ready {
    margin-right: 10px;
}

h2.fs-c-heading.fs-c-heading--page {
    padding-bottom: 10px;
    border-bottom: 2px solid #248e3a;
    color:#248e3a;
    font-weight:bold;
    font-size:23px;
}

#_rcmdjp_display_1 h2.fs-p-heading--lv2{
    display:none;

}

span.fs-c-productName__name{

    display: -webkit-box;
    overflow: hidden;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
}

h3.fr2-listItem__productName{
    display: -webkit-box;
    overflow: hidden;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;

}

header .search_box form{

    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

/* ヘッダー検索ボックス*/

header .search_box_bg .search_box .keyword_box {
    width: 46%;
    margin-right: 2%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

header .search_box_bg .search_box .money_box {
    width: 36%;
    margin-right: 2%;
    height: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
}

header .search_box_bg .search_box .no_item_search {
    width: 14%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
    line-height: 1;
}

header .search_box_bg .search_box .keyword_box label {
    width: calc(100% - 50px);
    height: 30px;
    border: 0;
    box-sizing: border-box;
    /* padding: 0; */
    /* margin: 0; */
}

header .search_box_bg .search_box .keyword_box label input {
    margin: 0;
    height: 30px;
}

header .search_box_bg .search_box .money_box input {
    margin: 0;
    height: 30px;
    width: 40%;
}

header .search_box_bg .search_box .no_item_search input {
    border-radius: 0;
    border: 0;
}

header .search_box_bg .search_box .no_item_search label {
    padding: 0;
    margin: 0;
    width: 20px;
    height: 20px;
}

header .search_box_bg .search_box .no_item_search input:checked {
    border: 0;
    background: #000;
}

header .search_box_bg .search_box .no_item_search input[type='checkbox'] {
    border: 0;
    border-radius: 0;
    width: 100%;
    height: 100%;
}

header .search_box_bg .search_box .no_item_search span {
    margin-right: 2%;
}

header .search_box_bg .search_box input {
    border-radius: 0;
    padding: 10px 5px;
    font-size: 16px;
}

header .search_box_bg .search_box .keyword_box button {
    width: 50px;
    height: 30px;
    border: 0;
    background: #248e3a;
}

header .search_box_bg .search_box .money_box span {
    line-height: 1;
}


.check_item{
 max-width:1194px;
 width: 96%;
 margin:100px auto 100px auto;
}


span.fs-c-productNumber__label:after{

    content: ":";
    margin: 0px 3px;
}


.fs-c-variationAndActions__variation {
    margin: 5px 0px 10px 0px;
}

li.fs-c-variationRadioList__row {
    padding: 8px 5px;
}

.fs-c-variationRadioList__name__stock {
    color: red;
    font-size: 14px;
}


.fs-c-radio__radioMark {
    margin-right: 10px;
}

.fs-p-card__message {
    text-align: center;
    padding: 15px 0px;
}

.fs-p-card {
    margin-bottom: 50px;
}

.fs-p-card__message span {
    color: red;
}


/* 検索ページ用 */

.fs-c-productListItem__viewMoreImageButton:before {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
}

.all_item_seach_form{

    padding:20px 0px;

}

.all_item_search_box.close .all_item_seach_form{

   display: none;

}

.fs-c-sortItems__label{

   margin-right:10px;
}

.fs-c-breadcrumb__list{
   padding:0px;
}

.all_item_seach_form form {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 80%;
    margin: 0 auto;
    font-size: 16px;
}

.all_item_seach_form form label {
    width: calc(100% - 60px);
}

.all_item_seach_form form label input {
    padding: 8px 0px 8px 5px;
}


.all_item_seach_form form button {
    border: 0;
    background: #248e3a;
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.all_item_seach_form form button img{
    width:25px;
}

aside.fs-c-modal.fs-c-modal--chooseVariation{
 
  width:100%;

}

.my_page_header .header_login_box {
    position: relative;
}

.category_list{

  margin-top:30px;
}

.fs-c-wishlistProduct__title, .fs-c-featuredProduct__title{

 display:none;
}

li#cart_btn img {
    margin: 0 auto;
    width: 64px;
    height: 64px;
    margin-top: 8px;
}

.cart_icon_btn {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 90px;
    line-height: 1;
}

.cart_icon_btn span.fs-c-accountService__pageLink__label span {
    display: block;
}



li#new_cart_btn a {
    display: block;
    background: #f7f7f7;
    width: 100%;
    height: 100%;
    text-decoration: none;
    border: 1px solid #e5e5e5;
    box-shadow: 0 0 2px #b2b2b2;
    color: #3c3c3c;
}

.cart_btn {
    line-height: 0.5;
    font-size: 1.2rem
}

li#new_cart_btn {
    justify-content: center;
}

.cart_btn span {
    display: block;
    width: 100%;
    text-align: center;
}

.cart_btn img {
    /* display: block; */
    width: 64px;
    height: 64px;
    margin: 0 auto;
}

.cart_img_txt {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

li#new_cart_btn a:hover {
    color: #4a4a4a;
}

.fs-c-accountService__page--accountDelete{
    justify-content: flex-end;

}

.fs-c-continueShopping{

    display: flex;
    justify-content: center;
    padding-top: 30px;
}

h2.fs-p-announcement__title {
    text-align: center;
    color: #3c3c3c;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 22px;
}

.fs-p-flexibleColumn{
    justify-content:center;
    padding:20px 0px;
}

.fs-p-announcement p.free_txt{
  
   text-align:center;

}

.fs-c-productListItem__image.fs-c-productImage {	
max-width: 200px;	
max-height: 200px;
overflow: hidden;
}

.fs-c-cartTable tr th:first-of-type{

   width:60%;
}

.fs-c-listedProductName__variation, .fs-c-listedProductName__selection{
   
    font-size:1.3rem;

}

.fs-c-subSection__title, .fs-c-linkedServiceLogin__title{
  
     color:#0b0b0b;
     font-weight:bold;
     margin-bottom:20px;
     padding-bottom:10px;

}

p.other_pay_txt{
  
     margin-top:20px;

}

img.fs-c-productListItem__image__image.fs-c-productImage__image {
    width: 100%;
    height: 100%;
}

body.zoom_fixd{
    overflow:hidden;
}

.fs-c-productPointDisplay {
    padding: 8px 5px;
    font-size: 1.4rem;
    margin-top: 10px;
}

h2.fs-c-heading.fs-c-heading--page.category_name {
    color: #0b0b0b;
    border-bottom: 1px solid;
    font-size: 20px;
}

.fs-c-productPostage::after,.fs-c-productPostage::before{
    display:none;

}

span.fs-c-productPostage__label {
    display: inline-block;
    margin-top: 20px;
    background: #e51d1d;
    padding: 5px 15px;
    color: #fff;
    font-size: 1.4rem;
    border-radius: 33px;
}

.fs-c-subgroupList__link{
  
    padding:8px;

}

.fs-c-subgroup .fs-c-listControl:last-of-type {
    display: none;
}

.fs-c-subgroup {
    margin: 40px 0px;
}

li.fs-c-accountService__page.fs-c-accountService__page--couponList{
    
    flex-basis: 128px;

}

.fs-c-accountService__page--accountDelete span.fs-c-string.fs-c-string--label:after{
    content:"は、こちらのページからお手続きを行ってください。";
}


.fs-p-accountInfo__accountName {
    width: 100%;
    text-align: center;
}

.fs-p-accountInfo.fs-clientInfo.is-ready {
    padding: 15px;
}

.fs-p-accountInfo__header {
    margin-bottom: 10px;
}

.fs-p-accountInfo__body {
    padding: 15px 10px;
}

.my_member {
    margin-bottom: 20px;
}

.my_member span.fs-c-purchasePointExpiration__label {
    color: #c98696;
    font-weight: bold;
    font-size: 1.8rem;
}

.fs-body-login .fs-c-loginForm > * {
    flex-basis: 100%;
    display:flex;
    flex-wrap:wrap;
}

.shop_login {
    width: 48.5%;
    margin-right: 3%;
}

.other_login {
    width: 48.5%;
}

article.fs-c-productList__list__item.fs-c-productListItem {
    margin-bottom: 30px;
    padding-bottom: 30px;
}

span.fs-c-accountService__pageLink__label{
    
    font-size:14px;

}

.password_reset{

 text-align:right;
}

nav.fs-c-breadcrumb{
  
  padding:20px 0px;

}

section.fs-c-newUsers.fs-c-subSection {
    flex-direction: column;
}

section.fs-c-newUsers.fs-c-subSection .fs-c-button--primary {
    margin-top: 40px;
}

header ul.mypage_icon li.cart_icon img{

    margin-top:2px;

  
}


/* フッター部分*/

footer{

 margin-top:120px;

}

.shopping_guide_box {
    background: #f5f5f5;
    padding:50px 0px;
    
}

.shopping_guide_box h2 {
    text-align: center;
    font-weight: bold;
    font-size: 28px;
    margin: 0px 0px 50px 0px;
}

.shopping_guide_info {max-width: 1144px;width: 96%;margin: 0 auto;display: flex;flex-wrap: wrap;}

dl.shopping_guide_lay03 {
    width: calc((100% - 40px ) / 3 );
    margin-right: 20px;
    box-sizing: border-box;
    flex-shrink: 0;
    font-size: 14px;
}

dl.shopping_guide_lay03 dd{
    padding:5px;
}

dl.shopping_guide_lay03 dd p{
   
    margin-bottom:15px;

}

dl.shopping_guide_lay03:nth-of-type(3n) {
    margin-right: 0;
}

dl.shopping_guide_lay03 dt {
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.footer_main_menu {
    max-width: 1144px;width: 96%;
    margin: 0 auto;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
}

.footer_main {
    background: #248e3a;
    padding:50px 0px;
}


.footer_main_menu .footer_navi:nth-of-type(1) {
    width: 16%;
    margin-right: 2%;
    border-right: 1px solid #24a93f
}

.footer_main_menu .footer_navi:nth-of-type(2) {
    width: 39%;
    margin-right: 2%;
    border-right: 1px solid #24a93f;
    padding-right:2%;
}

.footer_navi:nth-of-type(3) {
    width: 41%;
}

.footer_main_menu .footer_navi h2 {
    font-size: 21px;
    font-weight: bold;
    margin-bottom:15px;
}


.footer_navi ul {
    margin: 0;
    padding: 0;
}

.footer_navi ul li {
    list-style: none;
    margin-bottom: 10px;
    font-size: 14px;
    position:relative;
}

.footer_navi ul li a{

    color:#ffffff;
    display: flex;
    align-items: center;

}

.footer_navi ul li a:before{


    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    margin-right: 5px;

}

.footer_use_guide_navi {
    display: flex;
    justify-content: space-between;
    
}

.footer_navi a {
    color: #fff;
}

.tel a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    padding: 10px 0px;
    font-weight:bold;
}
.pay_list_box{

    background: #fff;
    padding: 20px 0px 20px 0px;

}

.pay_list_box p{
    font-weight:bold;
    text-align: center;
    font-size:16px;
}

dt.calender_tit{
   
    margin-top:30px;

}

ul.free_calender {
    display: flex;
    margin: 0 0 15px;
    padding: 0;
}

ul.free_calender li {
    list-style: none;
    margin-right: 10px;
}

.pay_list_box ul.pay_list {
    list-style: none;
    width: 90%;
    margin: 0 auto;
    border: 10px solid #f5f5f5;
    padding: 30px;
}

.pay_list_box ul.pay_list img {
    width: 230px;
    margin: 0 auto 20px;
}

.pay_list_box ul.pay_list li:last-of-type img{
    margin-bottom:0;
 
}

.tel a img {
    width: 24px;
}

.tel a p {
    font-size: 12px;
}

.tel p {
    font-size: 14px;
}

.email a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    padding: 10px 0px;
    font-weight: bold;
}

.tel {
    margin-bottom: 20px;
}

.email a img {
    width: 24px;
    margin-right: 5px;
}

.copy_right {
    background: #f5f5f5;
    padding: 15px 0px;
    text-align: center;

}


table.free_table {
    margin: 20px 0px;
    width: 80%;
}

table.free_table tr th {
    color: #ffffff;
    background: #248e3a;
}

table.free_table tr td {
    text-align: center;
    font-weight: bold;
    padding: 5px 0px;
    background: #fff;
}

table.calbase_rakuten {
    width: 100%!important;
    background: none!important;
    border: 0!important;
}

table.calframe_rakuten {
    float: left!important;
    width: 48%!important;
    margin: 0 4% 15px 0!important;
}

table.calframe_rakuten:nth-of-type(2) {
    margin-right: 0!important;
}


table.event_rakuten {
    display: none!important;
}

table.calbase_rakuten th {
    font-size: 14px!important;
}

table.calframe_rakuten td {
    border: #fff!important;
    padding: 5px!important;
}

table.calframe_rakuten td.event1day_rakuten {
    background-color: #ffe4f8 !important;
}

table.calframe_rakuten td.event3day_rakuten {
    background-color: #e8ebff !important;
}

th.caltitle_rakuten{
    
    display:none;

}

.item_img_box .item_info {
    width: 700px;
    margin: 0 auto;
}
